ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "47a0bd88-3da5-49d6-80e7-ce86d1cc1fef"
    Код: "000432249"
    UIDСценария: "97c8034f-3c28-41bc-b09f-6286c037d2c3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю новое меню контактной информации"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю новое меню контактной информации"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

